/**
 * Theme Name: EZI - Template
 * Template:   frost
 * Author: ps
 * Description: Theme des Evangelischen Zentralinstituts Berlin, basiert auf dem Theme Frost von WPEngine.
 * Version: 1
 */
 
 
 .p-3 { padding:1rem; }
 .p-4 { padding:1.5rem; }
 .pt-4 { padding-top: 1.5rem; }
 .pb-4 { padding-bottom: 1.5rem; }
 .mb-2 { margin-bottom: 0.5rem }
 .mt-2 { margin-top: 0.5rem }
 
 .row {
 	display:flex;
 	flex-wrap:wrap;
 	gap:1rem;
 }
 .col {
 	flex-basis:0;
 	flex-grow:1;
 	max-width:100%;
 }
 .col-md-6 {
 	flex:0 0 100%;
 	max-width: calc(50% - 1rem);
 }